polarssl -- LTS security update

2015-01-03T00:00:00
ID DLA-129
Type debian
Reporter Debian
Modified 2015-01-03T00:00:00

Description

It was discovered that a memory leak in parsing X.509 certificates may result in denial of service.

For Debian 6 Squeeze, these issues have been fixed in polarssl version 1.2.9-1~deb6u3